#block-kackaamin-utilitynavigation ul:not(.contextual-links) {
  display: flex;
  flex-direction: row;
  justify-content: end;
  gap: 40px;

  & li > * {
    color: var(--action-secondary);
    font-weight: 500;
  }
}

#block-kackaamin-utilitynavigation-mobile ul:not(.contextual-links) {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 24px;

  & li > * {
    color: var(--action-secondary);
    font-weight: 500;
  }
}
